/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Jessica Greenwalt
Version:  24 November 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

#jps .none {float:none;} /* Open URL Fix */

#jps #header {background:url(../assets/md5images/a2e46506350fa33dec4dc5a7585f6435.gif) top left no-repeat;height:97px;}
#jps #header #pagetitle h1 {text-indent:-9999px;}
* html #jps #header #pagetitle {height:60px;}

#jps #navigation {background:url(../assets/md5images/187a21efec1974e0aaee0f8629015591.gif) top left no-repeat;}
#jps #navigation #tabs a {background:transparent;border:none;padding-top:13px;}
#jps #navigation #tabs a:hover {color:#016226;}

#jps #wrapper {background:url(../assets/md5images/bc48f599af6efdf528f342f5b5afb2e2.gif) top left repeat-y;}

* html #jps #content #main #masthead h2 {background:transparent;}

#jps #sidebar #navlist {background:url(../assets/md5images/354bb784897401d7dc0d3f76d62a1b8a.gif) bottom left no-repeat;border:none;}
#jps #sidebar #navlist a {background:url(../assets/md5images/354bb784897401d7dc0d3f76d62a1b8a.gif) top left no-repeat;border:none;}
#jps #sidebar #sidebar-search label,
#jps #sidebar #sidebar-search #search,
#jps #sidebar #sidebar-search #context {margin-left:-5px;}


#jps #footer {background:url(../assets/md5images/86aafc8b3497469f42ffe3cfd312f1ec.gif) top left no-repeat;}

/* Image Localizations */
#wrapper {
        background-image: url(../assets/md5images/bc48f599af6efdf528f342f5b5afb2e2.gif);
        background-repeat: repeat-y; }
        
/* Invited paper on article info page sytling */
#jps #main.text #alpha #invited h4 {
	color: rgb(1, 98, 38);
	font-size: 14px;
	font-weight: bold;}
	
#jps #main.text #alpha #invited p {
	display:none;}